import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-custom-field-detail',
  templateUrl: './custom-field.component.html',
  styleUrls: ['./custom-field.component.less']
})
export class  CustomFieldDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
